Loading...
Searching...
No Matches
std::iterator_traits< Dune::cpgrid::HierarchicIterator > Struct Reference

## Public Types

typedef ptrdiff_t | difference_type
typedef Dune::cpgrid::Entity< 0 > | value_type
typedef value_type * | pointer
typedef value_type & | reference
typedef forward_iterator_tag | iterator_category

The documentation for this struct was generated from the following file:

- opm/grid/cpgrid/Iterators.hpp